body {font-size:11px;font-family:arial,verdana,tahoma;background: #F5F5F5;padding:0;margin:0;color:white;}
input[type="button"], input[type="submit"], input[type="submit"] {cursor:pointer;}
td {font-size:11px;font-family:tahoma;padding:0;margin:0;}
.wrapper {width: 1024px;margin:0 auto;}
.header {background: #1e1918;height: 68px;padding-right: 6px;padding-top: 3px;overflow:hidden;border-radius: 0px 0px 8px 8px;}
.logo {background: url('/monitoring/logo.png');height: 68px;width: 337px;}
.search {background: url('/monitoring/search.png');width: 229px;border:none;border-radius: 10px;color: #FFFFFF;font-style: italic;font-weight: bold;height: 25px;letter-spacing: 2px;padding-left: 5px;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);}
.do_search {background: url('/monitoring/search_do.png');height: 21px;width: 21px;border:none;cursor:pointer;}
ul.menu {background: url('/monitoring/h_menu.png');height: 21px;margin:0;padding:0;list-style:none;margin-right: 20px;margin-left: 20px;border-radius: 0px 0px 7px 7px;}
.menu li {cursor:pointer;height: 21px;text-transform: uppercase;text-shadow: 1px 1px 0px rgba(0,0,0,0.5);background: url('/monitoring/h_menu_li.png') no-repeat top right;display:inline-block;float:left;padding: 4px 8px;}
.menu li:hover {box-shadow: 0px 0px 50px rgba(255,255,255,0.1) inset;}
.menu li a {color:white;text-decoration:none;}
.vips {margin-top: 15px;margin-bottom: 15px;}
.vip_block_left {background: url('/monitoring/vip_block_left.png');width: 419px;height: 157px;}
.vip_block_left .vip_block {padding-top: 16px;padding-left: 113px;display:block;}
.vip_block_right {background: url('/monitoring/vip_block_right.png');width: 419px;height: 157px;}
 .vip_block_right .vip_block {padding-top: 16px;padding-left: 27px;display:block;text-align:left;}
#vipmapimg1 img, #vipmapimg2 {background: url('/monitoring/loader.png') no-repeat center;}
.servers .top {background:url('/monitoring/servers_top.png');height: 25px;padding-left: 8px;}
.servers_all td {border-left: 1px solid #818181;color: #202020;background: url('/monitoring/servers_hr.png') #cbcbcb repeat-x bottom left;height: 28px;border-bottom: 1px solid #dddddd;}
.map, .players {text-transform: uppercase;}
.add_server .top {background:url('/monitoring/servers_top.png');height: 25px;}
.add_server .top span {padding: 6px 5px;display:block;}
.add_form {padding: 4px;text-shadow: 1px 1px 0px rgba(255,255,255,0.5);color: #202020;background: url('/monitoring/servers_hr.png') #cbcbcb repeat-x bottom left;height: 28px;border-bottom: 1px solid #dddddd;}
.add_form input[type="text"], textarea {
 background: url("http://extm.clan.su/designs_104/input_bg.png") repeat-x scroll 0 0 transparent;
 box-shadow: 0px 0px 1px #000 inset;
 display: inline-block;
 border-radius: 5px;
 color: #3D3D3D;
 font-size: 11px;
 font-family:tahoma;
 border: 1px solid #fff;
 padding: 2px 3px;
}
.loader {background: rgba(0,0,0,0.7);padding: 5px 12px;position:fixed;top:5px;left: 5px;z-index: 50000;border-radius: 5px;}
.add_new_server {text-align:left;background: #333333;display:none;border-radius: 0px 0px 8px 8px;padding: 5px;position:relative;top: -1px;left: -1px;border: 1px solid black;border-top: none;width: 420px;box-shadow: 0px 0px 1px rgba(255,255,255,0.5) inset;}
.add_new_server input[type="text"] {background: #F5F5F5;border:0;height: 25px;border-radius: 5px;font-family:tahoma;font-size: 11px;padding-left: 5px;color: #525252;text-shadow: 1px 1px 0px #fff;border: 1px solid black;box-shadow: 0px 0px 3px rgba(0,0,0,0.5) inset;}
.add_new_server input[type="button"] {background: url('/monitoring/button1not.png');height: 33px;width: 129px;border:0;margin:2px;}
 .footer {margin-top: 25px;background: url('/monitoring/footer_logo.png') no-repeat top left #1e1918;height: 68px;padding-right: 6px;padding-top: 3px;overflow:hidden;border-radius: 8px 8px 0px 0px;}
.footer .author {padding: 50px 20px;display:block;text-shadow: 1px 1px 0px #000;font-size: 10px;}
.footer .author b {color: #e10808;text-transform: uppercase;font-size: 11px;}
a {color:white;text-decoration:none;}
.footer .hosting {display:inline-block;position:relative;top: 32px;left: 216px;font-style:italic;text-decoration:underline;} 